using Microsoft.Extensions.DependencyInjection;
using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Common
{
    public static class CommonSetup
    {
        public static void AddCommonSetup(this IServiceCollection services)
        {
            services.AddSingleton<StringChange>();
        }
    }
}
